@charset "utf-8";
* {
	margin: 0;
	padding: 0;
	list-style: none;
}
html, body {
	width: 100%;
	height: 100%;
}
body {
	margin: 0;
	padding: 0;
	text-align: center;
	font-family: "微软雅黑", "宋体", "黑体";
	background-color: #F6F6F6;
	overflow-x: hidden;
}
div {
	margin: 0 auto;
	padding: 0;
}
a {
	text-decoration: none;
	cursor: pointer;
}
img {
	border: none;
	vertical-align: middle;
}
.clear {
	clear: both;
	height: 0;
	overflow: hidden;
}
.show {
	display: block !important;
}
.head {
	width: 100%;
	height: 50px;
	background-color: #FFFFFF;
	padding: 0 20px;
	box-sizing: border-box;
	overflow: hidden;
	position: relative;
	z-index: 2;
	box-shadow: 0px 2px 8px 0px rgb(120 126 127 / 6%);
}
.head .user {
	float: left;
	width: 20%;
	margin-top: 12.5px;
	display: inline;
	text-align: left;
}
.head .logo {
	float: left;
	/* width: 60%; */
	margin-top: 6.5px;
	display: inline;
	text-align: center;
}
.head .logo img {
	width: auto;
	height: 37px;
}
.head .search {
	float: right;
	width: 20%;
	margin-top: 12.5px;
	display: inline;
	text-align: right;
}
.main {
	padding: 0 16px;
	box-sizing: border-box;
	overflow-x: hidden;
	background: #fff;
}
#article {
	padding:0px;
	box-sizing: border-box;
	overflow-x: hidden;
	background: #fff;
	margin-top: 14px;
}
.actGotop {
	position: fixed;
	right: 30px;
	bottom: 115px;
	display: none;
	z-index: 999;
}
.Gohome {
	position: fixed;
	right: 30px;
	bottom: 60px;
	display: none;
	z-index: 999;
}
.Refresh {
	position: fixed;
	right: 30px;
	bottom: 115px;
	display: none;
	z-index: 1;
}
.feedback {
	position: fixed;
	right: 30px;
	bottom: 60px;
	display: none;
	z-index: 1;
}
.navigation {
	position: relative;
	width: 100%;
	background: #FFFFFF;
	box-shadow: 0px 3px 12px 0px rgba(226, 226, 226, 0.5);
	/*backgrou nd-color: #ebebeb;
	background-image: url(../images/line.png);
	background-repeat: repeat-x;
	background-position: 0 44px; */
}
.navigation .subnav {
	width: 100%;
	overflow-x: scroll;
	position: relative;
	z-index: 1;
	background: #F6F6F6;
}
.navigation .drop {
	background-image: url(../images/icon/more.png?v=1.0);
	background-size: 17px;
	width: 20%;
	height: 24px;
	background-color: #E71F19;
	border-radius: 100px 0px 0px 100px;
	background-repeat: no-repeat;
	background-position: 10px center;
	position: absolute;
	z-index: 3;
	top: 10px;
	right: 0;
	padding-left: 15px;
	line-height: 24px;
	color: #fff;
	font-size: 17px;
	font-family: PingFangSC-Regular, PingFang SC;
}

.PopNav {
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 50px;
	z-index: 9999;
	display: none;
	background: rgba(0, 0, 0, 0.4);
}
.PopNav .PopNavContent {
	/* padding: 0 20px;
	margin-top: 55px; */
	width: 70%;
	height: 100%;
	background: #fff;
	overflow: scroll;
	padding-bottom: 50px;
	z-index: 9999;
}
.PopNav.PopNav_ul ul {
	margin-top: 5px;
}
.accordion>li {
	width: 100%;
	text-align: left;
	background: #FBFBFB;
}
.accordionHome{
	background: #E71F19 !important;
	height: 38px;
	line-height:38px;
	font-size: 20px;
	font-family: PingFangSC-Medium, PingFang SC;
	font-weight: 500;
	padding-left: 20px;
}
.accordionHome a{
	color: #FFFFFF;
}
.scrolled {
	position: fixed;
	z-index: 1;
	left: 0;
	top: 0;
}
.overflow-hidden {
	overflow: hidden;
}
.login {
	width: 100%;
	height: 100%;
	position: fixed;
	left: -100%;
	top: 0;
	z-index: 4;
	overflow: hidden;
}
.animation_login {
	left: 0;
	animation: login 1s;
	-moz-animation: login 1s; /* Firefox */
	-webkit-animation: login 1s; /* Safari and Chrome */
	-o-animation: login 1s; /* Opera */
}
@keyframes login {
from {
left:-100%;
}
to {
left:0;
}
}
 @-moz-keyframes login /* Firefox */ {
from {
left:-100%;
}
to {
left:0;
}
}
 @-webkit-keyframes login /* Safari and Chrome */ {
from {
left:-100%;
}
to {
left:0;
}
}
 @-o-keyframes login /* Opera */ {
from {
left:-100%;
}
to {
left:0;
}
}
.animation-back_login {
	left: -100%;
	animation: login_back 1s;
	-moz-animation: login_back 1s; /* Firefox */
	-webkit-animation: login_back 1s; /* Safari and Chrome */
	-o-animation: login_back 1s; /* Opera */
}
@keyframes login_back {
from {
left:0;
}
to {
left:-100%;
}
}
 @-moz-keyframes login_back /* Firefox */ {
from {
left:0;
}
to {
left:-100%;
}
}
 @-webkit-keyframes login_back /* Safari and Chrome */ {
from {
left:0;
}
to {
left:-100%;
}
}
 @-o-keyframes login_back /* Opera */ {
from {
left:0;
}
to {
left:-100%;
}
}
.login .login_main {
	background-color: #f6f6f6;
	width: 72.46376811594203%;
	height: 100%;
	float: left;
}
.login .login_main {
	padding: 0 20px;
	box-sizing: border-box;
}
.login .login_main .username {
	width: 100%;
	height: 45px;
	line-height: 45px;
	border: 1px solid #e5e5e5;
	background-color: #fff;
	border-radius: 5px;
	font-family: "微软雅黑", "宋体", "黑体";
	font-size: 18px;
	color: #cccccc;
	padding-left: 50px;
	box-sizing: border-box;
	margin-top: 30px;
	background-image: url(../images/icon_user.png);
	background-repeat: no-repeat;
	background-position: 14px center;
}
.login .login_main .password {
	width: 100%;
	height: 45px;
	line-height: 45px;
	border: 1px solid #e5e5e5;
	background-color: #fff;
	border-radius: 5px;
	font-family: "微软雅黑", "宋体", "黑体";
	font-size: 18px;
	color: #cccccc;
	padding-left: 50px;
	box-sizing: border-box;
	margin-top: 20px;
	background-image: url(../images/icon_password.png);
	background-repeat: no-repeat;
	background-position: 14px center;
}
.login .login_main .login_cmd {
	width: 100%;
	height: 45px;
	line-height: 45px;
	background-color: #f33;
	border-radius: 5px;
	font-size: 18px;
	color: #fff;
	margin-top: 20px;
	display: block;
}
.login .login_main .ljzc-wjmm {
	overflow: hidden;
	padding-bottom: 30px;
	border-bottom: 1px solid #e5e5e5;
	margin-bottom: 20px;
}
.login .login_main .ljzc-wjmm .register {
	display: inline;
	float: left;
	font-size: 18px;
	color: #111;
	line-height: 18px;
	margin-top: 10px;
}
.login .login_main .ljzc-wjmm .forget {
	display: inline;
	float: right;
	font-size: 18px;
	color: #111;
	line-height: 18px;
	margin-top: 10px;
}
.login .login_main .qq-wx {
	overflow: hidden;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #e5e5e5;
}
.login .login_main .qq-wx .qq_login {
	width: 50%;
	float: left;
	text-align: center;
}
.login .login_main .qq-wx .qq_login span {
	display: block;
	font-size: 18px;
	line-height: 18px;
	margin-top: 10px;
	color: #111;
}
.login .login_main .qq-wx .wx_login {
	width: 50%;
	float: left;
	text-align: center;
}
.login .login_main .qq-wx .wx_login span {
	display: block;
	font-size: 18px;
	line-height: 18px;
	margin-top: 10px;
	color: #111;
}
.login .login_main .phone-pc {
	overflow: hidden;
}
.login .login_main .phone-pc .phone {
	width: 50%;
	float: left;
	text-align: center;
}
.login .login_main .phone-pc .phone span {
	display: block;
	font-size: 18px;
	line-height: 18px;
	margin-top: 10px;
	color: #f33;
}
.login .login_main .phone-pc .pc {
	width: 50%;
	float: left;
	text-align: center;
}
.login .login_main .phone-pc .pc span {
	display: block;
	font-size: 18px;
	line-height: 18px;
	margin-top: 10px;
	color: #cccccc;
}
.login .login_main .Avatar {
	margin-top: 30px;
}
.login .login_main .Avatar img {
	border-radius: 50%;
}
.login .login_main .Avatar span {
	display: block;
	text-align: center;
	font-size: 16px;
	line-height: 16px;
	color: #888888;
	margin-top: 10px;
}
.login .login_main .information {
	margin-top: 20px;
	margin-bottom: 30px;
}
.login .login_main .information li {
	height: 60px;
	border-bottom: 1px solid #e5e5e5;
	text-align: left;
}
.login .login_main .information li img {
	margin: 0 15px 0 15px;
}
.login .login_main .information li span {
	font-size: 18px;
	color: #111;
	line-height: 60px;
	text-align: left;
	display: inline-block;
}
.login .login_bg {
	float: right;
	width: 27.53623188405797%;
	height: 100%;
	background-image: url(../images/login_bg.png);
	background-repeat: repeat;
}
.Loading {
	font-size: 18px;
	color: #b2b2b2;
	line-height: 25px;
	text-align: center;
	margin: 20px 0;
	padding: 0;
	background: none;
}
.Loading img {
	margin-right: 10px;
}
.app {
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	z-index: 1;
}
.app img {
	width: 100%;
	height: auto;
}
.app>.close {
	width: 5.78125%;
	position: absolute;
	left: 0;
	top: 0;
}
::-webkit-scrollbar {
 display: none;
}
.pages {
	height: 44px;
	line-height: 44px;
	text-align: center;
	background: #E71F19;
	clear: both;
	font-size: 16px;
}
.pages a {
	padding-left: 10px;
	color: #fff
}
.m-transmit {
	position: fixed;
	background: rgba(0,0,0,0.7);
	width: 100%;
	height: 100%;
	z-index: 60;
	max-width: 768px;
	-moz-box-shadow: 0px 0px 5px #333333;
	-webkit-box-shadow: 0px 0px 5px #333333;
	box-shadow: 0px 0px 5px #333333;
	top: 0;
	left: 0;
	display: none;
}
.m-list15 {
	width: 90%;
	background: #FFF;
	position: absolute;
	top: 20%;
	left: 5%;
	border-radius: 5px;
}
.m-list15 h3 {
	font-size: 1.5em;
	background: #f33;
	color: #FFF;
	padding: 4% 0 4% 0;
	border-radius: 5px 5px 0 0;
}
.m-close {
	width: 47px;
	height: 47px;
	position: absolute;
	top: -17px;
	right: -26px;
	z-index: 10001;
	cursor: pointer;
	background: url(http://www.solarbe.com/skin/mobile/images/main_62.png) no-repeat;
	background-size: 34px auto;
}
.f-tac {
	text-align: center;
}
.f-fwn {
	font-weight: normal;
}
.f-ff1 {
	font-family: "Microsoft YaHei", "黑体", 微软雅黑, arial, 宋体;
}
.m-box-w1 {
	width: 96%;
	margin-left: auto;
	margin-right: auto;
}
.m-box h1 {
	padding: 4% 0;
	border-bottom: #dbdbdb 1px solid;
	margin-left: 2%;
	margin-right: 2%;
	color: #d95318;
	font-size: 100%;
}
.m-list-w {
	width: 96%;
	margin-left: auto;
	margin-right: auto;
}
.m-list-w {
	width: 96%;
	margin-left: auto;
	margin-right: auto;
}
.m-list li {
	padding: 2.5% 0;
	border-bottom: #dbdbdb 1px solid;
}
.m-list a, .m-list a:hover {
	text-decoration: none;
	color: #212121;
	font-size: 17px;
	line-height: 1.6em;
}
